@charset "UTF-8";

/* ----------------------------------------------------
作成日: 2010.01.29
最終更新日: 2010.01.29
作成者: NT
最終編集者: NT

set.css： 共通設定
---------------------------------------------------- */
body {
	font-size:12px;
	font-family:"ＭＳ Ｐゴシック","Osaka","Arial",sans-serif;
	line-height:1.6;
	color:#555555;
	background:#4c821d;
}


h1,address {
	height:0;
	width:0;
	margin:0;
	padding-left:0;
	line-height:0;
	text-indent:-9999px;
	font-size:0;
}

em {
	font-style:normal;
	text-decoration:none;
	color:#e60012;
}

a:link,a:visited {
	color:#0045ad;
	text-decoration:underline;
	outline-width:0;
	font-weight:bold;
}

a:hover, a:active {
	color:#e60012;
	text-decoration:underline;
	outline-width:0;
	font-weight:bold;
}